@font-face{font-family:'AritaDotum';src:url('../fonts/AritaDotumKR-Thin.ttf') format('truetype');font-weight:100;font-style:normal;}
@font-face{font-family:'AritaDotum';src:url('../fonts/AritaDotumKR-Light.ttf') format('truetype');font-weight:300;font-style:normal;}
@font-face{font-family:'AritaDotum';src:url('../fonts/AritaDotumKR-Regular.ttf') format('truetype');font-weight:400;font-style:normal;}
@font-face{font-family:'AritaDotum';src:url('../fonts/AritaDotumKR-Medium.ttf') format('truetype');font-weight:500;font-style:normal;}
@font-face{font-family:'AritaDotum';src:url('../fonts/AritaDotumKR-SemiBold.ttf') format('truetype');font-weight:600;font-style:normal;}
@font-face{font-family:'AritaDotum';src:url('../fonts/AritaDotumKR-Bold.ttf') format('truetype');font-weight:700;font-style:normal;}
